﻿@model MovieCatalog.Domain.Models.Actor

@{
    ViewData["Title"] = "Create Actor";
}

<form method="post">
    <input class="form-control" type="text" placeholder="Enter first name..." name="FirstName" value="@Model.FirstName"/>
    <input class="form-control" type="text" placeholder="Enter last name..." name="LastName" value="@Model.LastName"/>
    <input class="form-control" type="date" name="DateOfBirth" value="@Model.DateOfBirth"/>

    <input class="btn btn-outline-primary" type="submit" value="Create">
    <a class="btn btn-outline-secondary" href="/Actors/Index">Cancel</a>
</form>